robotstxt_test.content:
  path: 'robots-test.txt'
  defaults:
    _controller: '\Drupal\robotstxt\Controller\RobotsTxtController::content'
  requirements:
    # The robots-text.txt page should be opened for all.
    _access: 'TRUE'
